vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-014886

複数の NETGEAR デバイスにおける認証情報の不十分な保護に関する脆弱性

7.8
2020/05/20 17:17
CVE-2017-18844
JVNDB-2017-014886
複数の NETGEAR デバイスにおける認証情報の不十分な保護に関する脆弱性
概要
NETGEAR R6700、R6800、D7000 デバイスには、認証情報の不十分な保護に関する脆弱性が存在します。
想定される影響と対策
情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 7.8 2.1
CVECVE-2017-18844
公表日2017/09/26 00:00
登録日2020/05/20 17:17
更新日2020/05/20 17:17
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。